<!DOCTYPE html>
 <html class="no-js">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="style.css?v=1">
    </head>
    <body onload="createList();">
        <div id="content">
            <div id="list">
              <h1>Films</h1>
            </div>
            <div id="detail">

            </div>
        </div>
        <script src="movies.js" async defer></script>
        <script src="manipulation.js" async defer></script>
    </body>
</html>